{
	"name": "Lauf für Kaya! - Admin",
	"short_name": "LfK!Admin",
	"start_url": "/?utm_source=pwa",
	"orientation": "portrait-primary",
	"display": "standalone",
	"background_color": "#fff",
	"theme_color": "#fff",
	"description": "Lauf für Kaya! - Admin",
	"shortcuts": [
		{
			"name": "Users",
			"url": "/users/?utm_source=pwa"
		}
	],
	"icons": [
		{
			"src": "/favicon.png",
			"sizes": "48x48",
			"type": "image/png"
		},
		{
			"src": "/favicon.png",
			"sizes": "144x144",
			"type": "image/png"
		},
		{
			"src": "/lfk-logo.png",
			"sizes": "1540x144",
			"type": "image/png"
		},
		{ "src": "/maskable_icon_x1.png", "sizes": "750x750", "type": "image/png", "purpose": "any maskable" }
	]
}
